@charset 'UTF-8';
@import url(//fonts.googleapis.com/earlyaccess/mplus1p.css); /* M+ 1p　font-family: "Mplus 1p"; */
@import url(//fonts.googleapis.com/earlyaccess/roundedmplus1c.css); /* Rounded M+ 1c　font-family: "Rounded Mplus 1c"; */
@import url(//fonts.googleapis.com/earlyaccess/hannari.css); /* はんなり明朝　font-family: "Hannari"; */
@import url(//fonts.googleapis.com/earlyaccess/kokoro.css); /* こころ明朝　font-family: "Kokoro"; */
@import url(//fonts.googleapis.com/earlyaccess/sawarabimincho.css); /* さわらび明朝　font-family: "Sawarabi Mincho"; */
@import url(//fonts.googleapis.com/earlyaccess/sawarabigothic.css); /* さわらびゴシック　font-family: "Sawarabi Gothic"; */
@import url(//fonts.googleapis.com/earlyaccess/mplus1p.css); /* ニコモジ　font-family: "Nico Moji"; */
@import url(//fonts.googleapis.com/earlyaccess/nikukyu.css); /* ニクキュウ　font-family: "Nikukyu"; */
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css); /* Noto Sans Japanese　font-family: "Noto Sans Japanese"; */




/* ================================================================================

	サイトスタイル

================================================================================ */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*:before,
*:after {
	 -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html{
 	overflow-x: hidden;
}
body {
	position:relative;
	color: #000000;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-size:16px;
	font-weight:300;
	line-height:1.7;
	word-wrap:break-word;
 	font-family: "a-otf-ud-shin-maru-go-pr6n";
 	background-color:#f8f7e9;
	text-align: justify;
}

#wrapper {
	position:relative;
	max-width:1920px;
	width:100%;
	margin:0 auto;
	display:block;
 	overflow-x: hidden;
}

h1{
	margin:0;
	font-weight:300;
}
h2, h3, h4 {
	margin:0;
	font-weight:700;
}

img {
	vertical-align:bottom;
	-webkit-backface-visibility: hidden;
}


/* リンク：透過アクション付 */
a{
	color: #ff00ba;
	opacity:1;
	transition-property:color,opacity;
	transition-duration:0.3s;
	transition-timing-function:ease-in-out;
	transition-delay:0s;
}
a:hover{
	color: #ff27c5;
	opacity:0.5;
}






/* ================================================================================

	display:none

================================================================================ */

/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {

	/* SP改行消し */
	.br-pc {
		display: none;
	}
	/* SPコンテンツ消し */
	.pc_none {
		display: none;
	}

}



/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {

	/* PC改行消し */
	.br-sp {
		display: none;
	}
	/* PCコンテンツ消し */
	.sp_none{
		display: none;
	}

}





/* ================================================================================

	フロート回り込み解除 clearfix

================================================================================ */

.clearfix:after {
	display: block;
	clear: both;
	height: 0px;
	line-height: 0px;
	visibility: hidden;
	content: ".";
	overflow: hidden;
	float: none;
}
.clearfix {
	display: block; /* for IE8 */
}





/* ================================================================================

	エディター共通設定

================================================================================ */

p{
	margin-bottom:16px;
}
p:last-child{
	margin-bottom:0;
}

strong,b{
	font-weight:700;
}
big{
	font-size:larger;
}
small{
	font-size:smaller;
}


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {

	.aligncenter {
		display: block;
		margin-right: auto;
		margin-left: auto;
	}

	.alignleft {
		float: left;
	}

	.alignright {
		float: right;
	}

	img.alignright {
		display: inline-block;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 16px;
		margin-left: 24px;
	}

	img.alignleft {
		display: inline-block;
		margin-top: 0px;
		margin-right: 24px;
		margin-bottom: 16px;
		margin-left: 0px;
	}

}



/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	/* youtube siteorigin */
	.youtube-player{
		width:100%;
		height:280px;
		margin-top:16px;
	}
}





/* ================================================================================

	PC表示左右入れ替え

================================================================================ */


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.pc_lr {
		display: block !important;
		overflow: auto;
	}
	.pc_lr > div:nth-of-type(1) {
		float: right;
	}
	.pc_lr > div:nth-of-type(2) {
		float: left;
	}
	h3 .midashi_oubun{
		font-family: 'Raleway', sans-serif;
		font-size:26px;
	}
}





/* ================================================================================

	その他

================================================================================ */

/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {


}




/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	body{
		font-size:14px;
	}
	img {
		max-width: 100%;
		margin: 0 auto;
		display: block;
	}
	h1, .h1 {
		font-size: 19px;
	}
	h2, .h2 {
		font-size: 18px;
	}
	h3, .h3 {
		font-size: 17px;
	}
	h4, .h4 {
		font-size: 16px;
	}
	h5, .h5 {
		font-size: 14px;
	}
	h6, .h6 {
		font-size: 11px;
	}
	p {
		font-size: 14px;
	}
}





/* ================================================================================

	PCヘッダー

================================================================================ */
@media (min-width: 768px) {

	header{
		position:relative;
		max-width:1920px;
		width:100%;
	}


/* H1
----------------------------------------------- */
	.sp_h1 {
		display:none;
	}
	.pc_h1 {
		position:relative;
		width:1000px;
		height:0;
		margin:0 auto;
		text-align:right;
	}
	.pc_h1 h1 {
		position:relative;
		font-size: 12px;
		color: ;
		padding:16px 0px 0px 0px;
		transform:translate(0px,0px);
		-webkit-transform:translate(0px,0px);
		-ms-transform:translate(0px,0px);
		z-index:9999;
		color:#68C0F2;
		pointer-events:none;
	}



/* グローバルナビゲーション
----------------------------------------------- */
	.pc_navi{
		position:relative;
		max-width:1180px;
		width:100%;
		height:0;
		margin:0 auto;
	}
	.pc_navi > ul{
		position:absolute;
		max-width:1180px;
		width:100%;
		display:inline;
		text-align:center;
		letter-spacing:-1em;
	}
	.pc_navi > ul > li{
		position: relative;
		display:inline-block;
		text-align:center;
		padding-left:20px;
		padding-right:20px;
		letter-spacing:normal;
	}
	.pc_navi > ul > li > a{
		color:#FFFFFF;
	}
	.pc_navi > ul > li .navi_hira{
		font-family: "fot-udkakugo-large-pr6n";
		font-size:19px;
	}
	.pc_navi > ul > li .navi_kana{
		font-size:14px;
	}


	/* ドロップメニュー */
	#dropmenu{
		z-index: 99999;
	}
	#dropmenu > li > ul{
		list-style: none;
		position: absolute;
		z-index: 99999;
		top: 100%;
		left: 0;
		margin:0;
		padding:0 0 0 0;
	}
	#dropmenu > li > ul > li{
		overflow: hidden;
		width:160px;
		height: 0;
		color: #7149b4;
		padding:2px 0 0 0;
	}
	#dropmenu > li > ul > li > a{
		padding: 13px 15px;
		background: #76c3f0;
		text-align: left;
		font-size: 12px;
		font-weight: 300;
		color:#ffffff;
		display:block;
	}
	#dropmenu > li > ul > li > a:hover{
		background-color:#90d3fa;
		text-decoration:none;
	}

	#dropmenu > li:hover > a{
		border-radius: 0;
	}
	#dropmenu > li:hover > ul > li{
		overflow: visible;
		height: 100%;
	}
	#dropmenu > li > ul > li:first-child{
		border-top: 0;
	}
	#dropmenu > li > ul > li:last-child{
		border-bottom: 0;
	}
	#dropmenu > li: > ul > li:last-child a{
		border-radius: 0;
	}

}





/* ================================================================================

	SPヘッダー

================================================================================ */
@media (max-width: 767px) {

	header{
		position:relative;
	}


/* H1
----------------------------------------------- */
	.pc_h1 {
		display:none;
	}
	.sp_h1 {
		background-color:#299beb!important;
		padding:8px;
	}
	.sp_h1 h1 {
		font-size: 12px;
		color:#FFFFFF!important;
	}




/* グローバルナビゲーション
------------------------------------------- */
	.pc_navi{
		display:none;
	}


	.toggleWrap li .navi_hira{
		font-family: "fot-udkakugo-large-pr6n"toggleWrap
		font-size:19px!important;
	}
	.toggleWrap li .navi_kana{
		font-size:14px!important;
	}


}





/* ================================================================================

	フッター

================================================================================ */

/* PC設定
------------------------------------------- */
@media (min-width: 768px) {
	footer {
		position:relative;
		background-color:#55a5ee;
	}
	.footer_links_gaibu{
		width:1100px;
		margin:0 auto;
		padding-top:4vw;
	}
	.footer_links_gaibu li{
		float:left;
		width:25%;
		margin-right: -1px;
		text-align:center;
	}
	.footer_links_gaibu li a{
		border:1px solid #FFFFFF;
		background-color:#55a5ee;
		display:block;
		padding:10px;
		padding-top:19px;
		padding-bottom:19px;
		margin: 0px 0 -1px 0 !important;
		font-size:20px;
		color:#FFFFFF;
	}
	.gr_banner{
		padding-top:40px;
		padding-bottom:40px;
		text-align:center;
		clear: both;
	}
	.gr_banner img{
		text-align:center;
		margin: 0 auto;
	}
	.pagetop_bg{
		background-color:#005aad;
		padding-top:20px;
		padding-bottom:20px;
		text-align:center;
	}
	.footer_infomation{
		width:1200px;
		margin:0 auto;
		padding-top:50px;
	}
	.footer_infomation > ul > li{
		display:inline-block;
		vertical-align:top;
		padding-left:20px;

	}
	.footer_sitemap > ul > li{
		display:inline-block;
		vertical-align:top;
		padding-left:8px;
		padding-right:8px;
	}
	.footer_sitemap > ul > li a{
		color:#FFFFFF;
	}
	.footer_address{
		color:#FFFFFF;
		padding-bottom:10px;
	}
	.footer_address a{
		pointer-events:none;
		color:#FFFFFF;
	}


	/* SP用フッターリンク */
	.f_navi_sp{
		display:none;
	}


	/* 【固定ページ】フッター：基本情報 */
	.f_kotei{
		position:relative;
	}
	.f_kotei .panel-grid{
		display:block !important;
	}


	/* シェアボタン */
	footer .addtoany_shortcode > div{
		display:none;
	}


	/* コピーライト */
	.f_copy{
	border-top:4px solid #FFFFFF;
	margin-top:50px;
	}
	.f_copy p{
		padding-top:10px;
		padding-bottom:20px;
		font-size:13px;
		text-align:center;
		color:#FFFFFF;
	}

}

/* SP設定
------------------------------------------- */
@media (max-width: 767px) {
	footer {
		position:relative;
		background-color:#55a5ee;
		padding-left:10px;
		padding-right:10px;
	}
	.footer_links_gaibu{
		width:100%;
		margin:0 auto;
		padding-top:4vw;
	}
	.footer_logo{
		display:none;
	}
	.footer_links_gaibu li{
		display:inline-block;
		width:100%;
		margin-right: -1px;
		text-align:center;
	}
	.footer_links_gaibu li a{
		border:1px solid #FFFFFF;
		background-color:#55a5ee;
		display:block;
		padding:10px;
		padding-top:19px;
		padding-bottom:19px;
		margin: 0 0 -1px 0 !important;
		font-size:20px;
		color:#FFFFFF;
	}
	.gr_banner{
		padding-top:40px;
		padding-bottom:20px;
		text-align:center;
	}
	.gr_banner img{
		text-align:center;
		margin: 0 auto;
	}
	.pagetop_bg{
		background-color:#005aad;
		padding-top:1px;
		margin-bottom:20px;
	}
	.footer_infomation{
		width:100%;
		margin:0 auto;

	}
	.footer_infomation iframe{
		width:100%!important;
	}
	.footer_infomation > ul > li{
		vertical-align:top;
	}
	.footer_sitemap{
		padding-bottom:18px;
	}
	.footer_sitemap br{
		display:none;
	}
	.footer_sitemap > ul > li{

		vertical-align:top;
		padding-left:8px;
		padding-right:8px;
	}
	.footer_sitemap > ul > li a{
		color:#FFFFFF;
		border-bottom:1px solid #8bc3f5;
		display:block;
		padding-top:4px;
		padding-bottom:4px;
	}
	.footer_address{
		color:#FFFFFF;
		padding-bottom:10px;
	}
	.footer_address a{
		color:#FFFFFF;
	}


	/* SP用フッターリンク */
	.f_navi_sp{
		display:none;
	}


	/* 【固定ページ】フッター：基本情報 */
	.f_kotei{
		position:relative;
	}
	.f_kotei .panel-grid{
		display:block !important;
	}


	/* シェアボタン */
	footer .addtoany_shortcode > div{
		display:none;
	}


	/* コピーライト */
	.f_copy{
		border-top:4px solid #FFFFFF;
		margin-top:50px;
	}
	.f_copy p{
		padding-top:10px;
		padding-bottom:20px;
		font-size:13px;
		text-align:center;
		color:#FFFFFF;
	}
}





/* ================================================================================

	ページトップボタン

================================================================================ */

/* PC設定
------------------------------------------- */
@media (min-width: 768px) {
	#page-top {
		z-index: 9999;
		text-align:center;
	}
	#page-top a {
		background: url(../img/pagetop_btn.png) center top no-repeat;
		background-size:contain;
		width: 62px;
		height: 50px;
		display: block;
		text-indent: -9999px;
		text-align:center;
		margin:0 auto;
	}

}

/* SP設定
------------------------------------------- */
@media (max-width: 767px) {
	#page-top {
		position: fixed;
		z-index: 9999;
		right: 8px;
	}
	#page-top a {
		background: url(../img/sppagetop.png) center top no-repeat;
		background-size:contain;
		width: 41px;
		height: 41px;
		display: block;
		text-indent: -9999px;
	}
	#page-top a:hover {
		background: url(../img/sppagetop.png) center top no-repeat;
		background-size:contain;
	}

}





/* ================================================================================

	パンくずリスト

================================================================================ */
	#breadcrumb{
		padding:16px 0;
		background-color:transparent;
	}
	#breadcrumb > ul > li {
		font-size: 14px;
		display:inline-block;
	}
	#breadcrumb > ul > li + li:before {
		padding: 0 5px;
		content: '>';
	}
	#breadcrumb > ul > li > a {
	}


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	#breadcrumb {
		position:relative;
		max-width:1920px;
		width:100%;
		background:url(../img/) left top repeat;
	}

	#breadcrumb > ul{
		position:relative;
		max-width:1000px;
		width:100%;
		margin:0 auto;
	}
}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	#breadcrumb {
		position:relative;
		background:url(../img/) left top repeat;
		background-size: ;
	}

	#breadcrumb > ul{
		position:relative;
		width:100%;
		padding:0 16px;
	}
}





/* ================================================================================

	ページネーション

================================================================================ */

/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.wp-pagenavi{
		text-align:center;
	}
}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	.wp-pagenavi{
		float:none !important;
		font-size:12px !important;
	}
	.wp-pagenavi span,
	.wp-pagenavi a{
		display:block;
		float:left;
		margin-bottom:4px;
	}
}





/* ================================================================================

	Wp Lightbox Bank プラグイン

================================================================================ */
#lightGallery-outer{
	background-color:rgba(0,0,0,0.8) !important;
}





/* ================================================================================

	Addtoanyボタン

================================================================================ */
.addtoany_shortcode{
	padding-top:32px;
}





/* ================================================================================

	IEハック

================================================================================ */

/* IE10以上 */
@media all and (min-width: 768px) and (-ms-high-contrast: none) {
	.sow-image-container {
		display: inline !important;
	}
}